.jd-page-title,.jd-message,.jd-heading,.help-text,.form-section-title,.sbjtitle{
  display:none;
}
#amount_container label {
	display: inline-block;
	background-color: #D0D4D74D;
	padding: 10px;
	color: #63626B;
	font-size: 14px;
	min-width: 110px;
	border-radius: 5px;
	border: 1px solid #ddd;
}
.input-small {
    width: 150px !important;
}

#donation_type{
    margin-bottom: 10px;
}
#recurringFrequency{
  color: #797ff2;
}
form {
    font-size: 16px;
}
#donation_type .controls label.radio {
	margin-left: 0;
}
#btn-submit {
	border-radius: 7px;
}

.default-donation-layout {
    margin: 0px auto;
    padding: 0px;
  }
.donation-default-switch-amounts label {
  flex: 1 1 0px;
  }
label {
  margin: 0 1rem 0.75rem 1rem !important;
}